package com.ruoyi.system.service;

import com.ruoyi.system.domain.SysAchievementOverview;

public interface ISysAchievementOverviewService
{
    public SysAchievementOverview selectSysAchievementOverviewById(Long id);

    public int updateSysAchievementOverview(SysAchievementOverview sysAchievementOverview);
}